
/* @media (max-width:1195px) {
	.pad {
		padding: 0px 16px;
	}

} */
@media (max-width:1400px) {
	/* .pad {
		padding: 0px 5px;
	} */
	.dropdown-menu-d {
		display: none;
		opacity: 0;
		transition: opacity 0.3s, display 0s 0.3s;
		position: fixed;
		left: 50%;
		transform: translateX(-50%);
		top: 54px;
		z-index: 1000;
		width: 900px;
		height:auto;
		overflow-y: auto;
		background-color: #f3f3f3;
		padding: 20px;
		border: none;
	}
	.day-text {
		font-size: 12px; 
		vertical-align: super;
	  }
	  .price {
		font-family: "DM Sans", sans-serif;
		font-weight: 700;
		font-size: 40px;
		color: #0C6983;
	}
	
	.price-1 {
		font-family: "DM Sans", sans-serif;
		font-weight: 700;
		font-size: 40px;
		color: #E6F4F5;
	}
}
/* @media (max-width: 1200px) {
	.pad {
		padding: 0px 5px;
	}
} */
@media (max-width: 1024px) {
	.carousel-inner-top {
		left: 2rem;
		padding: 13px;
		opacity: 0.8;
	}
	.carousel_h1 {
		font-size: x-large;
	}

	.accordion {
		margin: 0 0px;
	}

	/* .pad {
		padding: 0px 6px;
	} */
    .integration-button-note{
		color: #1A202C; 
		font-size: 14px;
		font-family: "'Plus Jakarta Sans', sans-serif";
		font-weight: 400;
		line-height: 150%;
	}
}

@media (min-width: 992px) {
	.offcanvas {
		display: none;
	}
}


@media screen and (max-width: 991px) {
	.integration-logo {
		margin: 0;
	}

	.curved-section {
		width: 100%;
		max-width: 2100px;
		padding: 10px;
		background-color: #bee5ff;
		border-top-right-radius: 0px;
		border-bottom-left-radius: 0px;
		color: white;
		text-align: center;
		font-family: Arial, sans-serif;
	}
	.feature-sh .btn-link-1 {
		font-size: 11px !important;
	}
	.AI-new-tag{
	 width: 26px;
	 height: fit-content;
	}
}

@media screen and (min-device-width: 768px) and (max-device-width: 991px) {
	.price {
		font-family: "DM Sans", sans-serif;
		font-weight: 700;
		font-size: 47px;
		color: #0C6983;
	}

	.price-1 {
		font-family: "DM Sans", sans-serif;
		font-weight: 700;
		font-size: 47px;
		color: #FFFFFF;
	}

	.pricePlanActivate {
		width: auto;
		height: auto;
		background-color: #E6F4F5 !important;
		color: #0C6983 !important;
		border: none;
		border-radius: 8px;
		font-family: "DM Sans", sans-serif;
		font-weight: 700;
		font-size: 11px;
		line-height: 170%;
		padding: 10px 16px 10px 16px;
	}

	.pricing-list {
		list-style: none;
		padding: 12px;
		text-align: left;
		font-size: inherit;
		padding-top: 40px;
	}

	.plan-describe {
		font-family: "DM Sans", sans-serif;
		font-weight: 400;
		font-size: 14px;
		padding-bottom: 10px;
	}

	.pricing-heading {
		font-family: "DM Sans", sans-serif;
		font-weight: 500;
		font-size: 37px;
		line-height: 120%;
		letter-spacing: -2px;
		color: #0C6983;
		padding-bottom: 40px;
	}

	/* .integration-logo{
  margin: 0px;
} */
	.curved-section {
		width: 100%;
		max-width: 2100px;
		padding: 20px;
		background-color: #bee5ff;
		border-top-right-radius: 200px;
		border-bottom-left-radius: 200px;
		color: white;
		text-align: center;
		font-family: Arial, sans-serif;
	}

	.complience-logo {
		margin: 42px;
	}
}


@media (min-width: 769px) {
	
	.sticky-contact-button {
		display: none;
	}
}


@media (min-width: 769px) {
	.marquee-container {
		display: none;
	}
}

@media (max-width: 768px) {
	.img-modified{
		padding-top: 0px;
	}
	.carousel-item {
		height: 300px;
	}
	.accordion {
		margin: 0 0px;
	}

	.effort-text {
		font-size: 16px;
		line-height: 29px;
	}

	.Fastest-text {
		font-size: 30px;
	}

	.monitoring-text {
		font-size: 30px;
	}

	.mob-b {
		display: ruby-text;
	}

	.mob-email {
		display: block !important;
		text-align: center;
	}

	.start-your-free {
		margin-bottom: 2px;
	}

	.book-a-demo {
		padding: 8px 45px;
	}

	/* .integration-logo-p{
        padding-bottom: 30px;
      } */
	.carousel_p {
		font-size: small;
		margin-bottom: 0;
	}

	.carousel_h1 {
		font-size: x-large;
	}

	.carousel-inner-top {
		left: 2rem;
		padding: 13px;
		opacity: 0.8;
	}

	.mob-logo-m {
		margin: 32px;
	}

	/* footer */
	#footer .row.mb-4 {
		flex-direction: column;
	}

	#footer .row.mb-4 .col-md-7,
	#footer .row.mb-4 .col-md-5 {
		max-width: 100%;
		margin-bottom: 20px;
	}

	#footer .row.align-items-center {
		flex-direction: column;
	}

	#footer .row.align-items-center .col-md-8,
	#footer .row.align-items-center .col-md-4 {
		max-width: 100%;
		text-align: center;
	}

	#footer .row.align-items-center .col-md-8 div {
		display: flex;
		justify-content: center;
	}

	#footer .social-icons {
		display: flex;
		justify-content: center;
	}

	.feature-usecase-name {
		font-family: "DM Sans", sans-serif;
		font-weight: 500;
		font-size: 34px;
		color: #0C6983;
		word-spacing: -2px;
		line-height: 120%;
		padding-top: 0px;
	}

	.getquote-btn {
		background-color: #fff;
		color: #0C6983;
		border: 2px solid #0C6983;
		margin-right: 0;
		margin-left: 50px;
		padding: 8px 12px;
		font-size: 14px;
		margin-top: 0;
		border-radius: 8px;
		text-decoration: none;
		font-weight: 600;
		font-family: "DM Sans", sans-serif;
	}

	.sticky-contact-button {
		position: fixed;
		bottom: 0;
		padding: 0px 0px;
		color: #fff;
		border: none;
		cursor: pointer;
		-webkit-box-shadow: 0 1px 2px rgba(60, 64, 67, .3), 0 1px 4px rgba(60, 64, 67, .25);
		box-shadow: 0 1px 2px rgba(60, 64, 67, .3), 0 1px 4px rgba(60, 64, 67, .25);
		display: unset;
		width: 100%;
		z-index: 5;
		-webkit-transition: translate .10s ease;
		transition: translate .10s ease;

	}

	.sticky-button {
		padding: 12px 24px;
		background-color: #0C6983;
		color: #fff;
		font-weight: 600;
		width: 100%;
		border: 1px solid #0C6983;
		min-height: 48px;
		min-width: 96px;
		font-size: 1rem;
		line-height: 1.5;
		border-top: 1px solid white;
		font-family: "DM Sans", sans-serif;
	}

	.non-marquee {
		display: none;
	}

	#marquee-wrapper {
		overflow: hidden;
		position: relative;
		height: 100px;
		width: 100%;
	}

	#marquee-content {
		display: flex;
		width: calc(100% * 2);
		animation: marquee 15s linear infinite;
		white-space: nowrap;
	}

	.marquee-item {
		flex: 0 0 auto;
	}

	.marquee-item img {
		width: fit-content;
		height: fit-content;
		object-fit: cover;
		margin-right: 20px;
	}

	#compliance-section .img-mob {
		width: fit-content;
		height: 106px;
		object-fit: cover;
		margin-right: 20px;
	}

	@keyframes marquee {
		0% {
			transform: translateX(0);
		}

		100% {
			transform: translateX(-50%);
		}
	}

	.mob-email {
		display: block !important;
		text-align: center;
	}
	.sub-title-1 {
        font-family: "DM Sans", sans-serif;
        font-weight: 400;
        font-size: 16px;
        letter-spacing: 0px;
        line-height: 150%;
        color: #ffffff;
        padding-top: 2px;
    }
    .main-location-head{
        font-family: "DM Sans", sans-serif;font-weight: 700;font-size: 30px;color: white;word-spacing: -2px;
     }
     .sub-title {
        font-family: "DM Sans", sans-serif;
        font-weight: 600;
        font-size: 11px;
        letter-spacing: 4.8px;
        line-height: 3;
        color: #ffffff;
    }
    .breadcrumb{
        display: none !important;
    }
    /* lead generation */
    .lead-head {
        color: white;
        font-family: "DM Sans", sans-serif;
        font-weight: 400;
        font-size: 30px;
        line-height: 120%;
    }
}

@media (max-width:600px) {
	.displ_non{
		opacity: 0;
	}
	.carousel-item {
		height: 181px;
	}
	.feature-sh {
		display: block;
		width: 25%;

	}
	.Intro-Scout {
		font-family: "DM Sans", sans-serif;
		font-weight: 400;
		font-size: 15px;
		letter-spacing: 0px;
		line-height: 150%;
		color: #808080;
	}
	.feature-usecase-name {
        font-family: "DM Sans", sans-serif;
        font-weight: 500;
        font-size: 27px;
        color: #0C6983;
        word-spacing: -2px;
        line-height: 120%;
        padding-top: 0px;
    }
	.integration-span {
		display: block;
		font-family: 'Plus Jakarta Sans', sans-serif;
		font-weight: 400;
		font-size: 16px;
		color: #1A202C;
		padding-top: 32px;
	}
	.integration-heading {
		padding-top: 80px;
		font-family: "DM Sans", sans-serif;
		font-weight: 500;
		font-size: 30px;
		letter-spacing: -2px;
		line-height: 120%;
		color: #0C6983;
	}
    /* .testomonial-section  .testomonial-img {
		display: none !important;
	} */
	.feature-sh .btn-link-1 {
		font-size: 12px !important;
	}
}
@media (max-width:600px){
	.main-solution {
		height: 770px;
	}
}
@media (max-width:430px) {
	.accordion {
		margin: 0 0px;
	}

	/* #integration{
        padding-top: 0px;
    } */
	.mob-bn {
		display: block;
	}

	.carousel-item {
		height: 181px;
	}

	/* .carousel-item img {
		height: 245px;
	} */

	.carousel-inner-top {
		left: 5px;
		padding: 11px;
		width: auto;
		right: 5px;
	}

	.main-solution {
		padding-bottom: 0px;
	}

	.pad-l {
		padding-left: 0px;
	}

	.pad-r {
		padding-right: 0px;
	}
	.feature-sh .btn-link-1 {
		font-size: 9px !important;
	}
	.getquote-btn {
        margin-left: 12px !important;
    }

}

@media (max-width: 400px) {
	.button-container {
		flex-direction: column !important;
	}
	

	.button-container .btn {
		margin-bottom: 10px;
	}
	.button-container-new {
		flex-direction: row !important;
		font-size: x-small;
	}
	

	.button-container-new p{
		margin-bottom: 5px;
		margin-left: 5px;


	}
}

@media (max-width: 373px) {
	.getquote-btn {
		margin-left: -10px !important;
	}
    .sub-title-1 {
        font-family: "DM Sans", sans-serif;
        font-weight: 400;
        font-size: 13px;
        letter-spacing: 0px;
        line-height: 150%;
        color: #ffffff;
        padding-top: 2px;
    }
    .main-location-head {
        font-family: "DM Sans", sans-serif;
        font-weight: 700;
        font-size: 29px;
        color: white;
        word-spacing: -2px;
    }
	 .sub-title {
        font-family: "DM Sans", sans-serif;
        font-weight: 600;
        font-size: 11px;
        letter-spacing: 0.8px;
        color: #ffffff;
    }
	.book-a-demo-usecase{
		border: 3px solid #a9eeee !important;
		background-color: #1087a8 !important;
		padding: 2px 2px;
	}
}


@media (max-width:320px) {
	.feature-sh .btn-link-1 {
        font-size: 14px !important;
    }
	.wrapper {
		position: fixed;
		bottom: 30px;
		left: 7px;
		max-width: 305px;
		background: #fff;
		padding: 25px 25px 30px 25px;
		border-radius: 15px;
		box-shadow: 1px 7px 14px -5px rgba(0, 0, 0, 0.15);
		text-align: center;
		box-shadow: 1px 1px 20px rgb(155, 153, 153);
	}

	.carousel_h1 {
		font-size: inherit;
	}

	.complience-logo {
		margin: 0px;
	}

	.curved-section {
		width: 100%;
		max-width: 2100px;
		padding: 20px;
		background-color: #bee5ff;
		border-top-right-radius: 150px;
		border-bottom-left-radius: 150px;
		color: white;
		text-align: center;
		font-family: Arial, sans-serif;
	}

	.feature-usecase-name {
		font-family: "DM Sans", sans-serif;
		font-weight: 500;
		font-size: 34px;
		color: #0C6983;
		word-spacing: -2px;
		line-height: 120%;
		padding-top: 0px;
	}

	.price {
		font-family: "DM Sans", sans-serif;
		font-weight: 700;
		font-size: 50px;
		color: #0C6983;
	}

	.price-1 {
		font-family: "DM Sans", sans-serif;
		font-weight: 700;
		font-size: 50px;
		color: #edf9f9;
	}

	.pricing-list li {
		display: flex;
		align-items: center;
		margin-bottom: 8px;
		font-size: smaller;
	}

	.month-toggle {
		font-family: "DM Sans", sans-serif;
		font-weight: 400;
		font-size: 15px;
		line-height: auto;
		letter-spacing: 0%;
	}

	#footer .row.align-items-center .col-md-8 div a {
		color: #000;
		text-decoration: none;
		color: white;
		font-size: smaller;
	}
}







